// STYLE NAVBAR - UNIVERSAL
.navbar-toggler {
    border: none;
    &.collapsed {
        border: none;
    }
    &:focus {
        border: none;
    }
}

.dropdown-item {
    &:hover {
        background-color: $secondary;
    }
}